import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { HostComponent } from './editor/host/host.component';
import {NodePickerComponent} from './editor/node-picker/node-picker.component';
import {IonicModule} from '@ionic/angular';

@NgModule({
  declarations: [HostComponent, NodePickerComponent],
  imports: [CommonModule, IonicModule],
  entryComponents: [HostComponent, NodePickerComponent],
  exports: [HostComponent, NodePickerComponent]
})
export class ComponentsModule {}
